<div style="padding-bottom: 20px; text-align: center;">
  <%= @test.name %>
  <div style="padding-right: 10px; float: right;">Duration: <%= @test.duration %> mins</div>
</div>

<div><%= @test.guidelines %></div>

<% @sections.each do |section| %>
  <div style="padding-bottom: 5px;">
    <%= section.name %>
  </div>
    <div style="padding-bottom: 5px;">
    <%= section.guidelines %>
  </div>
  <ol style="padding-left: 0;list-style-position: inside;">
    <% SectionQuestion.where(section_id: section.id).each do |sec_quest| %>
      <% if sec_quest.question.q_type == "theory" %>
        <li><%= render "user/assignments/question/#{sec_quest.question.q_type}", question: sec_quest.question %></li>
      <% else %>
        <li style="margin-bottom: 5px;">
          <%= sec_quest.question.text %>
          <% sec_quest.question.answers.each do |a| %>
            <div>
              <%= check_box_tag "answers[#{sec_quest.question.id}][]", a.id %> <%= a.description %>
              <% if params[:show_correct_answer] == "true" %>
                <%= "✓" if a.is_correct == true %>
              <% end %>
            </div>
          <% end %>
        </li>
      <% end %>
    <% end %>
  </ol>
  <div style="page-break-after: always;"></div>
<% end %>

<script>
  print();
</script>